body {
	font-family: 'Helvetica Neue';
        font-weight: light;
	font-size: 11px;
	color: #000000;
	width: 950px;
	text-align:center;
	margin: auto;
}
.hedonist{

	
	width: 950px;
height: 581px;
margin: -290px 0px 0px -465px;
left: 50%;
top: 50%;
position: absolute;

}
a {
    color:#000;
	text-decoration:none;
}
a:hover {
    color:#666;
	text-decoration:none;
}
.main {
	float: left;
}
.menu {
	text-align: left;
	float: left;
	width: 455px;
	margin-top: 220px;
	margin-left: 30px;
	margin-bottom: auto;
}
.menu img {
	margin-bottom: 20px;
}
.open{
	margin-top: 150px;
}
.access{
	margin-top: -39px;
	list-style-type: none;
	padding-left: 340px;
}

/*ここから下はサイドメニュー表示 */
.suckerdiv{
	margin-top: 135px;
}
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 150px; /* 親メニューの横幅 */
}
	
.suckerdiv ul li{
position: relative;
}
	
/*子メニューの要素 */
.suckerdiv ul li ul{
position: absolute;
width: 170px; /*子メニューの横幅*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background: #fff;
padding: 1px 5px;
border-bottom: 0;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
color: #666;
}


	
/* Holly Hack for IE ＼*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */
